Subject: Re: bug#18735: Possible bug - df on Ubuntu's LTS 14.04 Trusty

From: Assaf Gordon <[email-masked]>
Date: Tue, 23 Oct 2018 17:00:50 -0600

close 18735
stop

(triaging old bugs)

On 15/10/14 09:52 AM, Eric Blake wrote:
> 
> On 10/15/2014 02:28 AM, Jordi Ribas wrote:
>>
>> If possible command "df" not running correctly in Ubuntu 14.04 Trusty ?
> 
> Thanks for the report.  However, you'll need to provide more details.
> What output are you getting that makes you think it is not running
> correctly?  We don't know of any reason that it shouldn't work, and
> without a testcase or terminal transcript or other proof of something
> that you think is out of the ordinary, we cannot pinpoint a bug.

With no further follow-ups in 4 years, I'm closing this bug.

-assaf